<?php
namespace app\app\controller;

class Index
{
    public function index()
    {
      return view('index/index'); 
    }
       public function agent_detail()
    {
      return view('index/agent_detail'); 
    }
}
